Subject: Re: [linux-next] please include init-v4.1-rc6 branch for v4.2

From: Stephen Rothwell <[email-masked]>
Date: Thu, 16 Jul 2015 10:06:19 +1000

Hi Paul,

On Wed, 15 Jul 2015 16:59:03 -0400 Paul Gortmaker <[email-masked]> wrote:
>
> [Re: [linux-next] please include init-v4.1-rc6 branch for v4.2] On 03/06/2015 (Wed 13:39) Stephen Rothwell wrote:
> 
> > Hi Paul,
> > 
> > On Tue, 2 Jun 2015 19:23:18 -0400 Paul Gortmaker <[email-masked]> wrote:
> > >
> > > Please include init-v4.1-rc6 branch of:
> > > 	git://git.kernel.org/pub/scm/linux/kernel/git/paulg/linux.git
> > 
> > OK, I will add it in just before I merge Andrew's tree and see how it
> > goes.
> > 
> 
> [...]
> 
> > 
> > > Assuming I can get Linus to pull the chunks this time, it should be a
> > > one shot (one version) tree from a linux-next point of view.
> > 
> > If he takes it, please remind me to remove the tree.
> 
> As of today, the final commit from this tree is merged, so it can be removed.

Thanks for letting me know ... I will remove it today.

-- 
Cheers,
Stephen Rothwell                    [email-masked]